/* inFocus - steelblue */

/* purple: #640732  green: #D6DF22   orange: #F7941D */

.wp-pagenavi .current,.paged-navigation .current,
body>.multibg>.multibg,
.post_more_link,.jqueryslidemenu ul ul,
.call_to_action_button,.call_to_action_button span,.about_author_module .avatar,
.about_author_title,.share_this_title,.post_sociable,
.button_link,.fancy_button,#searchsubmit,#submit,.cluetip-default,
.titled_box_title,.colored_box,.dropcap4,.pullquote4,.highlight,
.tabs_button a.current,.fancy_header span,.minimal_table th{/*:Color Scheme*/
background-color:#788794;}
h1,#footer a:hover,.post_meta a,
a:hover,.fancy_link,.dropcap2,.pullquote3,.highlight2,h5{/*:Color Scheme*/
color:#788794;}
.wp-pagenavi .current,.paged-navigation .current,
.blog_tabs a.current,#wp-calendar, #wp-calendar th,
.jqueryslidemenu li a:hover .menu_arrow,.jqueryslidemenu li:hover a .menu_arrow,.about_author_module .avatar,
#footer .widget li,#footer .widget a,#footer .widgettitle,
.button_link,.fancy_button,#searchsubmit,#submit,.cluetip-default,.cluetip-default .cluetip-arrows,#sub_footer,
.titled_box_title,.colored_box,.dropcap4,.pullquote4,.highlight,
.tabs_button a.current,.fancy_header span,.minimal_table th{/*:Color Scheme*/
border-color:#788794;}
#sidebar .twitter_bird,
#content .contact_widget_name,#content .contact_widget_phone,#content .contact_widget_email,
#sidebar .mysite_twitter_widget a, #sidebar .widget_categories a, #sidebar .widget_links a, #sidebar .widget_archive a, 
#sidebar .widget_meta a, #sidebar .mysite_subnav_widget a, #sidebar .widget_nav_menu a, #sidebar .widget_pages a, 
#sidebar .widget_recent_entries a,#sidebar .recentcomments span,
.toggle,.toggle_accordion,.active,.toggle_frame .toggle,.toggle_frame .toggle_accordion,.toggle_frame .active,
.fancy_list .arrow_list,.fancy_list .bullet_list,.fancy_list .check_list,.fancy_list .circle_arrow,.fancy_list .triangle_arrow,.fancy_list .comment_list,.fancy_list .minus_list,.fancy_list .plus_list,.fancy_list .star_list,.sitemap_list li,
blockquote,.download_link,.email_link,.twitter_link,.dropcap,.dropcap3,.tabs_vertical li.current span, .featured_tabs li.current_page_item span{/*:Icon Sprite*/ 
background-image:url(../images/shortcodes/sprites/custom_sprite_788794.png);}


/*:General Typography ~*~*/
body{/*:Body Font */
color:#666;font-size:12px;font-weight:normal;font-style:normal;font-family:"Lucida Sans Unicode","Lucida Grande","Droid Sans",sans-serif;
background-image:none;background-repeat:repeat;background-attachment:scroll;background-position:center top;
background-color: #ffffff !important;
}
h1{/*:h1 Font*/ 
/*color:#444@;*/font-size:36px;font-weight:normal;font-style:normal;font-family:colaboratelight;}
h2{/*:h2 Font*/ 
color:#640732;font-size:32px;font-weight:normal;font-style:normal;font-family:colaboratelight;}
h3,.additional_posts_module h4{/*:h3 Font*/ 
color:#640732;font-size:25px;font-weight:normal;font-style:normal;font-family:colaboratelight;}
h4{/*:h4 Font*/ 
color:#640732;font-size:18px;font-weight:normal;font-style:normal;font-family:colaboratelight;}
h5{/*:h5 Font*/ 
/*color:#444@;*/font-size:16px;font-weight:normal;font-style:normal;font-family:colaboratelight;}
h6{/*:h6 Font*/ 
color:#888;font-size:12px;font-weight:normal;font-style:normal;font-family:Tahoma,Geneva,Arial,sans-serif;;}
a{/*:Link*/
color:#F7941D;text-decoration:none;}
h6.NoUnderline a{/*:Link*/
color:#640732;text-decoration:none;font-weight:bold;}
a:hover{/*:Link Hover*/
/*color:#aaa@;*/text-decoration:underline;}
/*:Typo End ~*~*/


/*:Header ~*~*/
.logo {/*:Logo Font*/ 
top: 8px;}
.logo a{/*:Logo Font*/ 
color:#eee;font-size:32px;font-weight:normal;font-style:normal;font-family:colaboratelight;
top: 10px;}
.logo > a > img {
height: 102px;}
#header{/*:Header Background */
background-image: none !important; /* url(../images/header.png);*/
/* background-color:transparent;*/
background-color: #ffffff;
background-repeat:repeat-x;background-attachment:scroll;background-position:center top;
height:115px !important;
}
#header_extra{
padding-top: 0px;
}
#header_extras+#primary_menu{
top: 37px;
}
div.header_text{
font-size: 15px;
color: #8B3869;
}
/*:Header End ~*~*/


/*:Menu ~*~*/
.jqueryslidemenu a{/*:Menu Font */
color:#fba81b;font-size:12px;font-weight:bold;font-style:normal;font-family:inherit;
padding: 0px 0px 0px 25px;
}
/*:submenu arrow Color*/
.jqueryslidemenu li a:hover .menu_arrow, .jqueryslidemenu li:hover a .menu_arrow{
border-color:#D6DF22; /* #f1f1f1; */}
/* submenu */

.jqueryslidemenu ul ul {/*:Menu Dropdown Color*/
background-color:#EEF195 ; /* #ffffff #610535 #788794; */
webkit-box-shadow: 1px 2px 3px rgba(0,0,0,.4);
box-shadow: 1px 2px 5px rgba(118,122,18,.6);}
.jqueryslidemenu ul ul li {/*:Menu item Color*/
background-color:#FCFCfc; /* #610535 #788794; */
border-bottom: solid 1px #EEF195}
.jqueryslidemenu  .sub-menu a{/*:Menu Font */
color:#fba81b /*fba81b*/;font-weight:normal;font-style:normal;font-family:inherit;font-weight: bold;
text-transform: none; font-size:13px;
}
.jqueryslidemenu  .sub-menu a:hover {/*:Menu Font */
color:#640732 /*fba81b*/;background: #EEF195;
}
/*:Menu End ~*~*/

/*  home page slider */
#slider_module{
/* background: url(/wp-content/images/glowbg.jpg) ; */
background-image: url(/wp-content/themes/infocus/images/content_top.png);
background-repeat:repeat-x;
background-attachment:scroll;
background-position:center -11px;
height: 280px;
}
#slider_module_inner .staged_slide {
background: none;
}


/*:Intro ~*~*/
#intro{background: #f5f5f5;
}
#intro .intro_title{margin-left:0px; margin-top:113px;
color:#fba81b; /* green #d8e029;*/
font-size:42px;font-weight:bold;font-style:normal;font-family:colaboratelight;
background:transparent !important; border: none; box-shadow: none !important; 
border-top: none !important;border-left: none !important;border-right: none !important;
border-bottom: solid 2px #d6df22 !important;
width: 600px;
padding: 0px 25px 0px 0px;

}
.call_to_action{
color:#f9f9f9;font-size:32px;font-weight:normal;font-style:normal;font-family:colaboratelight;
background-color:#F7941D;background-image:none;
}
#intro .teaser{/*:Intro Description Font */ 
color:#444;font-size:24px;font-weight:normal;font-style:normal;font-family:colaboratelight;}
#slider_module+#intro h3{/*:Call to Action Font*/ 
color:#444;font-size:24px;font-weight:normal;font-style:normal;font-family:colaboratelight;}


#intronotfrontpage {/*:Intro Background */ 
height:137px;
background-image: url(/wp-content/themes/infocus/images/content_top.png);
/* url(/wp-content/images/glowthinbg.jpg) background-image:url(../images/introgradient.jpg); */
background-color:#ffffff;/* #e6e6e6;*/
background-repeat:repeat-x;
background-attachment:scroll;
background-position:center -11px;}
#intronotfrontpage #intro  {/*:Intro Background */ 
background-image:url(/wp-content/images/QPBanner960x110.jpg?1);
background-color:transparent;
background-repeat:no-repeat;
background-attachment:scroll;
background-position:center 15px;}
/*:Intro End ~*~*/

#breadcrumbs {/*:Breadcrumbs */
width:40%; float:right; margin-bottom:20px;}
#breadcrumbs_inner {/*:Breadcrumbs */
width:100%; text-align:right;}
#breadcrumbs,#breadcrumbs a{/*:Breadcrumbs Font */
color:#ccc;font-size:10px;font-weight:normal;font-style:normal;font-family:Arial;}


/*:Main Content ~*~*/

#content{/*:Content Background */ 
background-image:url(../images/content_top.png);background-color:#ffffff;background-repeat:repeat-x;background-attachment:scroll;background-position:center -11px;}
.right_sidebar #sidebar{
margin-top:-13px !important;
border-radius: 5px;
}
#main_inner {
margin-top: 10px;
}

/**** Contact 7 Form *****/
.wpcf7-form input, .wpcf7-form textarea {
background: #fff;
width:400px;
border: solid 2px #ddd;
}
.wpcf7-form .wpcf7-submit {
background: #F7941D;
width:200px;
font-size:22px;
color: #fff;
border-radius: 5px;
border: solid 1px #fff;
padding: 10px 0px 10px 0px;
}
.wpcf7-form  .wpcf7-captchar {
width:100px;
}

/*:Main End ~*~*/


/*:Outro ~*~*/
#outro, #outro a{/*:Outro Font */
font-size:18px;color:#ffffff;font-weight:normal;font-style:normal;}
#outro{/*:Outro Background */
background-image: none /* url(../images/outro.png)*/;background-color:#F7941D;background-repeat:repeat-x;background-attachment:scroll;background-position:center top;
/*:Outro Bottom Border */
border-bottom-color:#dddddd;border-bottom-width:1px;border-bottom-style:solid;}
#outro_inner{
text-align: center;
}
#outro_inner p{
font-size: 22px;
}
/*:Outro End ~*~*/


/**** sidebar ***/
#sidebar .widgettitle{/*:Sidebar Titles Font */
color:#F7941D; /* green #d8e029;*/ font-size:22px;font-weight:normal;font-style:normal;font-family:colaboratelight;
background: none;
}
#sidebar .widget_nav_menu ul {
border-top: solid 1px #d6df22;
}
#sidebar .widget_nav_menu li {
background: none;
border-bottom: solid 1px #d6df22;
}
#sidebar .widget_nav_menu li a {
color: #640732;
}


/*:Footer ~*~*/ 
#footer{/*:Footer Font */
color:#640732;
font-size:12px;font-weight:normal;font-style:normal;font-family:inherit;
position:relative;
background-color:#fbfbfb; 
border-top: solid 1px #cccccc;

background-image: url(/wp-content/themes/infocus/images/content_top.png);
background-repeat:repeat-x;
background-attachment:scroll;
background-position:center -11px;
/* background-color:#e1e8ed; */
/** background-image:url(../images/black53.png);background-repeat:repeat;background-position:0 0; */
}
#footer>.multibg>.multibg{
position:absolute;height:339px;width:100%;
/* background-image:url(../images/footer.png);*/
/* background-repeat:repeat-x;background-position:center top;background-color:#e1e8ed;  ***/
}
#footer .widgettitle{/*:Footer Titles Font */
color:#eee;font-size:22px;font-weight:normal;font-style:normal;font-family:colaboratelight;
}
#footer a{/*:Footer Links */
color:#640732;text-decoration:none;}
#footer a:hover{/*:Footer Link Hover */
color:#aaa;text-decoration:none;} 
#footer .widget li, #footer .widget a{/*:Widgets Border Color */
border-color:#D6DF22; }
/*:Footer End ~*~*/
#footer .widget{
overflow: visible !important; 
}
#footer .widgettitle{
border-bottom: none !important;
display:none; 
}
h4.footerheadingh4{
color: #F7941D ; /* color: #640732 #f9f9f9; */
font-size:24px;
border-bottom:solid 2px #D6DF22 ; /*#cfcfcf;*/
}
.fancy_button{
background:#F7941D;
}
.mysite_contact_form_widget .mysite_form_row label {
float: left; 
}

/*:Sub Footer ~*~*/
#sub_footer,#sub_footer a{/*:Sub Footer Font */
color:#444;font-size:9px;font-weight:normal;font-style:normal;font-family:inherit;}
#sub_footer{/*:Sub Footer Background */
background-image:none;background-color:#d5d5d5;background-repeat:repeat;background-attachment:scroll;background-position:center top;
border-color:#bbbbbb;
}
/*:Sub Footer End ~*~*/


/*:Misc ~*~*/
.toggle a,.toggle_accordion a{/*:Toggle Title Font*/ 
color:#888;font-size:15px;font-weight:normal;font-style:normal;font-family:colaboratelight;}
#content .teaser{/*:Content Teaser Font */ 
color:#aaa;font-size:20px;font-weight:normal;font-style:normal;font-family:colaboratelight;}
/*:Misc End ~*~*/


/* Custom CSS */
#header+#content{background-position:center top;padding-top:20px;}
#footer a{opacity:.8;}
#footer a:hover{opacity:1;}
